## r-cran-iterators 1.0.5

=== DESCRIPTION ===
Package: iterators
Type: Package
Title: Iterator construct for R
Version: 1.0.5
Author: Revolution Analytics
Maintainer: Revolution Analytics <packages@revolutionanalytics.com>
Description: Support for iterators, which allow a programmer to
        traverse through all the elements of a vector, list, or other
        collection of data.
Depends: R (>= 2.5.0), utils
Suggests: foreach, RUnit
License: Apache License (== 2.0)
Repository: CRAN
Repository/R-Forge/Project: foreach
Repository/R-Forge/Revision: 15
Date/Publication: 2011-07-23 13:55:36
Packaged: 2011-07-08 21:01:43 UTC; rforge
