## r-cran-iterators 1.0.6

=== DESCRIPTION ===
Package: iterators
Type: Package
Title: Iterator construct for R
Version: 1.0.6
Author: Revolution Analytics
Maintainer: Revolution Analytics <packages@revolutionanalytics.com>
Description: Support for iterators, which allow a programmer to
        traverse through all the elements of a vector, list, or other
        collection of data.
Depends: R (>= 2.5.0), utils
Suggests: foreach, RUnit
License: Apache License (== 2.0)
Repository: CRAN
Repository/R-Forge/Project: foreach
Repository/R-Forge/Revision: 21
Packaged: 2012-04-12 16:24:39 UTC; rforge
Date/Publication: 2012-04-16 06:09:54
