## r-cran-iterators 1.0.8

=== DESCRIPTION ===
Package: iterators
Type: Package
Title: Provides Iterator Construct for R
Version: 1.0.8
Authors@R: c(person("Rich", "Calaway", role="cre", email="richcala@microsoft.com"),
             person("Revolution", "Analytics", role=c("aut", "cph")),
			 person("Steve", "Weston", role="aut"))
Description: Support for iterators, which allow a programmer to traverse
        through all the elements of a vector, list, or other collection
        of data.
Depends: R (>= 2.5.0), utils
Suggests: RUnit
License: Apache License (== 2.0)
Author: Rich Calaway [cre],
  Revolution Analytics [aut, cph],
  Steve Weston [aut]
Maintainer: Rich Calaway <richcala@microsoft.com>
Repository: CRAN
Repository/R-Forge/Project: foreach
Repository/R-Forge/Revision: 27
Repository/R-Forge/DateTimeStamp: 2015-10-12 01:37:31
Date/Publication: 2015-10-13 09:12:54
NeedsCompilation: no
Packaged: 2015-10-12 02:25:27 UTC; rforge
