## r-cran-iterators 1.0.9

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: iterators
 Type: Package
 Title: Provides Iterator Construct for R
-Version: 1.0.8
+Version: 1.0.9
 Authors@R: c(person("Rich", "Calaway", role="cre", email="richcala@microsoft.com"),
              person("Revolution", "Analytics", role=c("aut", "cph")),
 			 person("Steve", "Weston", role="aut"))
@@ -17,8 +17,8 @@
 Maintainer: Rich Calaway <richcala@microsoft.com>
 Repository: CRAN
 Repository/R-Forge/Project: foreach
-Repository/R-Forge/Revision: 27
-Repository/R-Forge/DateTimeStamp: 2015-10-12 01:37:31
-Date/Publication: 2015-10-13 09:12:54
+Repository/R-Forge/Revision: 31
+Repository/R-Forge/DateTimeStamp: 2017-12-08 23:08:19
+Date/Publication: 2017-12-12 15:26:15 UTC
 NeedsCompilation: no
-Packaged: 2015-10-12 02:25:27 UTC; rforge
+Packaged: 2017-12-08 23:33:40 UTC; rforge
