## r-cran-iterators 1.0.10

=== DESCRIPTION ===
Package: iterators
Type: Package
Title: Provides Iterator Construct for R
Version: 1.0.10
Authors@R: c(person("Rich", "Calaway", role="cre", email="richcala@microsoft.com"),
             person("Revolution", "Analytics", role=c("aut", "cph")),
			 person("Steve", "Weston", role="aut"))
Description: Support for iterators, which allow a programmer to traverse
        through all the elements of a vector, list, or other collection
        of data.
Depends: R (>= 2.5.0), utils
Suggests: RUnit, foreach
License: Apache License (== 2.0)
Author: Rich Calaway [cre],
  Revolution Analytics [aut, cph],
  Steve Weston [aut]
Maintainer: Rich Calaway <richcala@microsoft.com>
Repository: CRAN
Repository/R-Forge/Project: foreach
Repository/R-Forge/Revision: 34
Repository/R-Forge/DateTimeStamp: 2018-05-24 17:41:04
Date/Publication: 2018-07-13 15:20:03 UTC
NeedsCompilation: no
Packaged: 2018-05-24 17:55:14 UTC; rforge
