=== debian/control ===
Source: r-cran-iterators
Section: gnu-r
Priority: optional
Maintainer: Dirk Eddelbuettel <edd@debian.org>
Build-Depends: debhelper (>= 10), r-base-dev (>= 3.5.1), dh-r
Standards-Version: 4.1.5
Vcs-Browser: https://salsa.debian.org/edd/r-cran-iterators
Vcs-Git: https://salsa.debian.org/edd/r-cran-iterators.git
Homepage: https://cran.r-project.org/package=iterators

Package: r-cran-iterators
Architecture: all
Depends: ${R:Depends}, ${misc:Depends}
Description: GNU R iterator support for vectors, lists and other containers
 This package provides support for iterators, which allow a programmer to
 traverse through all the elements of a vector, list, or other collection 
 of data.
