## r-cran-iterators 1.0.12

=== DESCRIPTION ===
Package: iterators
Type: Package
Title: Provides Iterator Construct
Version: 1.0.12
Authors@R: c(person("Hong", "Ooi", role="cre", email="hongooi@microsoft.com"),
             person("Revolution", "Analytics", role=c("aut", "cph")),
			 person("Steve", "Weston", role="aut"))
Description: Support for iterators, which allow a programmer to traverse
        through all the elements of a vector, list, or other collection
        of data.
Depends: R (>= 2.5.0), utils
Suggests: RUnit, foreach
License: Apache License (== 2.0)
NeedsCompilation: no
Packaged: 2019-07-26 18:07:06 UTC; richcala
Author: Hong Ooi [cre],
  Revolution Analytics [aut, cph],
  Steve Weston [aut]
Maintainer: Hong Ooi <hongooi@microsoft.com>
Repository: CRAN
Date/Publication: 2019-07-26 22:50:02 UTC
