=== debian/changelog ===
r-cran-iterators (1.0.14-1) unstable; urgency=medium

  * New upstream release
  
  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 05 Feb 2022 09:04:53 -0600
